--指定接收单位
create table UR_TASK_ASSIGN_MAN_DW  (
   TASK_ID              VARCHAR2(36)                     not null,
   DW_ID                VARCHAR2(36)                     not null,
   MAN_DW_ID            VARCHAR2(36),
   CHOOSE_TYPE          VARCHAR2(1)                    default '0',
   constraint PK_UR_TASK_ASSIGN_MAN_DW primary key (TASK_ID, DW_ID)
);

--指定任务报送单位
create table UR_TASK_ASSIGN_REPORT_DW  (
   TASK_ID              VARCHAR2(36)                     not null,
   DW_ID                VARCHAR2(36)                     not null,
   IS_INCLUDE_SUB       VARCHAR2(1)                    default '0',
   constraint PK_UR_TASK_ASSIGN_REPORT_DW primary key (TASK_ID, DW_ID)
);

--权限
Insert into ur_sys_res
   (lang_type, mod_id, res_id, res_type, seq_no, org_name, disp_name, mark)
 Values
   ('chi', 'SYS_RPT_DESIGN', 'FUNC_ASSIGN_MAN_DW', 'F', 10, 
    '指定接收单位', '指定接收单位', '指定接收数据的主管单位');

Insert into ur_sys_res
   (lang_type, mod_id, res_id, res_type, seq_no, org_name, disp_name, mark)
 Values
   ('chi', 'SYS_RPT_DESIGN', 'FUNC_ASSIGN_REPORT_DW', 'F', 10, 
    '指定填报单位', '指定填报单位', '指定可以填报数据的单位');
